# BEGIN SourceDeps(oneline):
BuildRequires: perl(Bencher/Backend.pm) perl(Data/CSel.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(PERLANCAR/Tree/Examples.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm) perl(Class/Accessor/Array/Glob.pm)
# END SourceDeps(oneline)
%define module_name Bencher-Scenarios-DataCSel
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Scenarios related to Data::CSel
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Bencher-Scenarios-DataCSel

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This distribution contains the following the Bencher manpage scenario modules:

=over

=item * the Bencher::Scenario::DataCSel::Parsing manpage

=item * the Bencher::Scenario::DataCSel::Selection manpage

=item * the Bencher::Scenario::DataCSel::Startup manpage

=back

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/B*

%changelog
* Fri Nov 09 2018 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

